/**
 * generated by Xtext 2.12.0
 */
package fr.n7.petrinet.txt.ui.contentassist;

import fr.n7.petrinet.txt.ui.contentassist.AbstractNETProposalProvider;

/**
 * See https://www.eclipse.org/Xtext/documentation/304_ide_concepts.html#content-assist
 * on how to customize the content assistant.
 */
@SuppressWarnings("all")
public class NETProposalProvider extends AbstractNETProposalProvider {
}
